Vai al contenuto principale
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Switch
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Switch — Switch. Memoria (RAM): 512 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Memoria (RAM)
512 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Allied Telesis AT-x900-24XT-P-60 Switch

Memoria (RAM)
512 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

512 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Velocità massima di trasferimento dati
Supporto 10G
Sì
Interfaccia di rete
Gigabit Ethernet
Velocità di trasferimento Mbps
71,4 Mbit/s
Velocità di trasferimento (Mb/s)
71,4 Mbit/s
Supporto Power over Ethernet Poe
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connessione di alimentazione
Frequenza di ingresso
47/63 Hz
Intervallo MTBF
93700 Ore
Sicurezza
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Altezza di esercizio
0 - 3048 m
Umidità non di esercizio
Intervallo di umidità di esercizio
5 - 80%
Tensione di ingresso
100 - 240 V
Alimentatore
AC
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di temperatura di funzionamento T T
32 - 104 °F
Dimensione della tabella degli indirizzi
Peso
Peso imperiale
7,3 kg (16.1 lbs)
Dimensione imperiale
48,3 cm (19")
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Colore del prodotto
Capacità RAM
Memoria flash
Tipo di memoria
SDRAM
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Fattore di forma
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
150 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Emissioni elettromagnetiche
EN55022 A, FCC A, VCCI A
Peso del pacco
8,8 kg
Marca
Allied Telesis
Categoria
Switch di rete
Nome del prodotto
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Categoria
Switch di rete
Marca
Allied Telesis
Nome prodotto
AT-x900-24XT
Serie prodotto
Mercati venduti
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Data di aggiunta al sistema
2010-06-28
Data di produzione
Codice prodotto
AT-X900-24XT-P-60
Protezione elettromagnetica
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Dissipazione del calore
375 BTU/s
Impilabile
Sì
Supporto MIB
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Ingressi di rotta
256000
Supporto SSH SSL
Sì
Protocolli di gestione
SNMP
Allied Telesis AT-x900-24XT-P-60 Switch